/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #dbdbdb;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-right: 1px solid #dbdbdb;
}
#rt-maintop {
   background: #fff;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #dbdbdb;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
/*== User Registration ==*/
div.k2AccountPage {
  border-top: 1px solid #dbdbdb;
}
div.k2AccountPage > dl {
  border-bottom: 1px solid #dbdbdb;
}
/* Pagination */
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  background: ;
  color: ;
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color: ;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  color: ;
}
.k2ItemsBlock.slider a.moduleCustomLink {
    background: url(../images/template/link.jpg) no-repeat scroll right 0 transparent !important;
	}
.k2ItemsBlock.slider a.moduleCustomLink:hover{
    background: url(../images/template/link.jpg) no-repeat scroll right bottom transparent !important;
	}
.flex-direction-nav li a {
	background: url(../images/template/bg_direction_nav.png) no-repeat scroll right 0 transparent !important;
}
.flex-direction-nav li a.flex-prev {
    background-position: 0 0 !important;
    left: 31px;
}
.flex-direction-nav li a:hover{
	 background-position: right bottom !important;
}
.flex-direction-nav li a.flex-prev:hover{
    background-position: 0 bottom !important;
}
.container .menu a:hover span{
	color:#F8EAD3;
}
.commentLink a{
	color:#9d9d9d !important;
}
.commentLink a:hover{
	color:#363535 !important;
}

div.itemCommentsForm form input#submitCommentButton, input[type="submit"], button.button {
   background: url(../images/template/button_bg.gif) repeat-x scroll 0 0 #7AB3AC;
}
.even.lastItem.firstItem .moduleItemIntrotext> p, .itemListView .catItemView.apps p, .tabs p{
	color:#7a7a7a;
}

/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/